@charset "UTF-8";
/* ==========================================================================//
//
// よくある質問
//
// ========================================================================== */
@media all and (min-width: 751px) {
  .page_head .page_ttl {
    margin: 0px 70px 0px 0px;
  }
}

/* 共通
---------------------------------------------------------- */
@media all and (min-width: 751px) {
  section {
    margin-top: 90px;
  }
}
@media all and (max-width: 750px) {
  section:not(:first-of-type) {
    margin-top: 45px;
  }
}

.sec_ttl {
  margin-bottom: 30px;
}
@media all and (min-width: 751px) {
  .sec_ttl {
    margin-bottom: 40px;
  }
}

.faq_contents {
  margin: 0 -13px;
  padding: 30px 24px;
  border: 2px solid #296800;
  border-radius: 0 0 0 50px;
}
@media all and (min-width: 751px) {
  .faq_contents {
    padding: 60px;
    border-radius: 0 0 0 60px;
    width: min(830px, 100%);
    margin-inline: auto;
  }
}

.faq_list .faq_detail {
  padding: 20px 0;
  position: relative;
  cursor: pointer;
  /* 開いた時 */
}
@media all and (min-width: 751px) {
  .faq_list .faq_detail {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .faq_list .faq_detail:hover {
    background-color: rgba(41, 104, 0, 0.05);
  }
}
@media all and (max-width: 750px) {
  .faq_list .faq_detail:first-child {
    padding: 0 0 20px;
  }
  .faq_list .faq_detail:first-child::before {
    display: none;
  }
  .faq_list .faq_detail:first-child .open {
    top: 2px;
  }
}
.faq_list .faq_detail:not(:first-child)::before {
  display: none;
}
.faq_list .faq_detail::before, .faq_list .faq_detail::after {
  position: absolute;
  content: "";
  background-color: rgba(41, 104, 0, 0.25);
  width: 100%;
  height: 1px;
}
@media all and (min-width: 751px) {
  .faq_list .faq_detail::before, .faq_list .faq_detail::after {
    background: -webkit-gradient(linear, right top, left top, from(rgba(41, 104, 0, 0.25)), color-stop(81%, rgba(41, 104, 0, 0.25)), color-stop(19%, #296800), to(#296800));
    background: linear-gradient(to left, rgba(41, 104, 0, 0.25) 0%, rgba(41, 104, 0, 0.25) 81%, #296800 19%, #296800 100%);
  }
}
.faq_list .faq_detail::before {
  top: 0;
  left: 0;
}
.faq_list .faq_detail::after {
  bottom: 0;
  left: 0;
}
.faq_list .faq_detail[open] .open::before {
  -webkit-transform: translate(-50%, -50%) rotate(-180deg);
          transform: translate(-50%, -50%) rotate(-180deg);
}
.faq_list .faq_detail[open] .open::after {
  -webkit-transform: translateX(-50%) rotate(-90deg);
          transform: translateX(-50%) rotate(-90deg);
}
.faq_list .faq_detail .question,
.faq_list .faq_detail .answer p {
  position: relative;
}
.faq_list .faq_detail .question::before, .faq_list .faq_detail .question::after,
.faq_list .faq_detail .answer p::before,
.faq_list .faq_detail .answer p::after {
  position: absolute;
  color: #296800;
  font-weight: 500;
  letter-spacing: 0.075em;
  top: 5px;
  line-height: 1;
}
@media all and (min-width: 751px) {
  .faq_list .faq_detail .question::before, .faq_list .faq_detail .question::after,
  .faq_list .faq_detail .answer p::before,
  .faq_list .faq_detail .answer p::after {
    top: 5px;
  }
}
.faq_list .faq_detail .question::before,
.faq_list .faq_detail .answer p::before {
  font-size: 20px;
  left: 0;
}
@media all and (min-width: 751px) {
  .faq_list .faq_detail .question::before,
  .faq_list .faq_detail .answer p::before {
    font-size: 22px;
  }
}
.faq_list .faq_detail .question::after,
.faq_list .faq_detail .answer p::after {
  content: ".";
  font-size: 16px;
}
@media all and (max-width: 750px) {
  .faq_list .faq_detail .question::after,
  .faq_list .faq_detail .answer p::after {
    top: 8.5px;
    left: 17px;
  }
}
@media all and (min-width: 751px) {
  .faq_list .faq_detail .question::after,
  .faq_list .faq_detail .answer p::after {
    top: 8px;
    left: 18px;
    font-size: 20px;
  }
}
.faq_list .faq_detail .question {
  padding: 0 40px 0 28px;
  display: block;
  color: #595757;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.075em;
  line-height: 1.87;
  list-style: none;
  /* Safariで表示されるデフォルトの三角形を削除 */
}
@media all and (min-width: 751px) {
  .faq_list .faq_detail .question {
    padding: 0 50px 0 30px;
    font-size: 18px;
  }
}
.faq_list .faq_detail .question::before {
  content: "Q";
}
.faq_list .faq_detail .question::-webkit-details-marker {
  display: none;
}
.faq_list .faq_detail .answer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
}
.faq_list .faq_detail .answer p {
  margin-top: 12px;
  padding: 0 40px 0 28px;
  font-size: 14px;
  letter-spacing: 0.075em;
  line-height: 1.87;
}
@media all and (min-width: 751px) {
  .faq_list .faq_detail .answer p {
    margin-top: 10px;
    padding: 0 50px 0 30px;
    font-size: 16px;
  }
}
.faq_list .faq_detail .answer p::before {
  content: "A";
}
.faq_list .faq_detail .open {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #296800;
  border-radius: 50%;
  width: 30px;
  height: 30px;
}
@media all and (min-width: 751px) {
  .faq_list .faq_detail .open {
    top: -5px;
    width: 44px;
    height: 44px;
  }
}
.faq_list .faq_detail .open::before, .faq_list .faq_detail .open::after {
  position: absolute;
  content: "";
  background-color: #fff;
  border-radius: 1.5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.faq_list .faq_detail .open::before {
  width: 18px;
  height: 2px;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  left: 50%;
}
@media all and (min-width: 751px) {
  .faq_list .faq_detail .open::before {
    width: 19px;
    height: 3px;
  }
}
.faq_list .faq_detail .open::after {
  width: 2px;
  height: 18px;
  top: 6.5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media all and (min-width: 751px) {
  .faq_list .faq_detail .open::after {
    top: 13px;
    width: 3px;
    height: 19px;
  }
}

/* 選考について
---------------------------------------------------------- */
.sec_environment {
  margin-bottom: 60px;
}
@media all and (min-width: 751px) {
  .sec_environment {
    margin-bottom: 95px;
  }
}